﻿@model IEnumerable<ProjetoBiblioteca.Models.Adm>
@{
    ViewBag.Title = "InfoBiblio";
    Layout = null;
}

@if (TempData["Msg"] != null)
{
    if (TempData["Msg"].ToString().IndexOf("sucesso") > 0)
    {
        <div id="Esconder" style="text-align:center; background-color: aquamarine"> @TempData["Msg"] </div>
    }
    else
    {
        <div id="Esconder" style="text-align:center; background-color: orangered"> @TempData["Msg"] </div>
    }
}


<!DOCTYPE html>
<html >

<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <!-- The above 3 meta tags *must* come first in the head; any other head content must come *after* these tags -->

    <title>Informações Bibliotecários</title>

    <!-- Google font -->
    <link href="https://fonts.googleapis.com/css?family=Montserrat:400,700%7CVarela+Round" rel="stylesheet">

    <!-- Bootstrap -->
    <link href="~/Content/2bootstrap.min.css" rel="stylesheet" />

    <!-- Owl Carousel -->
    <link href="~/Content/2owl.carousel.css" rel="stylesheet" />
    <link href="~/Content/2owl.theme.default.css" rel="stylesheet" />

    <!-- Magnific Popup -->
    <link href="~/Content/2magnific-popup.css" rel="stylesheet" />

    <!-- Font Awesome Icon -->
    <link href="~/Content/2font-awesome.min.css" rel="stylesheet" />

    <!-- Custom stlylesheet -->
    <link href="~/Content/2style.css" rel="stylesheet" />

    <link href="~/Content/animate.css" rel="stylesheet" />
    <!-- Icomoon Icon Fonts-->
    <link href="~/Content/icomoon.css" rel="stylesheet" />
    <!-- Themify Icons-->
    <link href="~/Content/themify-icons.css" rel="stylesheet" />
    <!-- Bootstrap  -->
    <link href="~/Content/bootstrapa.css" rel="stylesheet" />
    <!-- Magnific Popup -->
    <link href="~/Content/magnific-popup.css" rel="stylesheet" />
    <!-- Owl Carousel  -->
    <link href="~/Content/owl.carousel.min.css" rel="stylesheet" />
    <link href="~/Content/owl.theme.default.min.css" rel="stylesheet" />
    <!-- Theme style  -->
    <link href="~/Content/style.css" rel="stylesheet" />

</head>

<body>
    <!-- Header -->
    <header id="home">
        <!-- Background Image -->
        <div class="bg-img" style="background-image: url('./img/background1.jpg'); height: 165%;">
            <div class="overlay"></div>
        </div>
        <!-- /Background Image -->
        <!-- Nav -->
        <nav id="nav" class="navbar nav-transparent">
            <div class="container">

                <div class="navbar-header">
                    <!-- Logo -->
                    <div class="navbar-brand">
                        <a href="~/Adm/Index">
                            <img class="logo" src="http://inovasaopaulo.org.br/wp-content/uploads/2017/10/SENAI-SP.jpg" alt="logo">
                            <img class="logo-alt" src="http://inovasaopaulo.org.br/wp-content/uploads/2017/10/SENAI-SP.jpg" alt="logo">
                        </a>
                    </div>
                    <!-- /Logo -->
                    <!-- Collapse nav button -->
                    <div class="nav-collapse">
                        <span></span>
                    </div>
                    <!-- /Collapse nav button -->
                </div>

                <!--  Main navigation  -->
                <ul class="main-nav nav navbar-nav navbar-right">
                    <li><a href="~/Adm/Index">Início</a></li>
                    <li><a href="~/Adm/InfoBiblio">Informações Bibliotecários</a></li>
                    <li><a href="~/Login/Login">Sair</a></li>
                </ul>
                <!-- /Main navigation -->


            </div>
        </nav>
        <!-- /Nav -->
   

    
    <!-- Contact -->
    <div id="contact" class="section md-padding">

        <!-- Container -->
        <div class="container">

            <!-- Row -->
            <div class="row" style="color: white">

                <!-- Section-header -->
                <div class="section-header text-center">
                    <h2 class="title">Informações Bibliotecários</h2>
                </div>
                <!-- /Section-header -->
               
                <div class="col-md-8 col-md-offset-2">
                    <form class="contact-form" action="~/Adm/InfoBiblio" method="post">
                        <input type="text" class="input" name="pesquisa" placeholder="Pesquisar Bibliotecário"> 
                        <input type="submit"  class="main-btn" value="Pesquisar">
                    </form>
                </div>


                @if (Session["Lista"] != null)
                {
                    <br />  <br /><br />  <br />
                                                    <div class="animate-box">
                                                        <table class="table">
                                                            <tr>
                                                                <th>
                                                                    @Html.DisplayNameFor(model => model.Email)
                                                                </th>
                                                                <th>
                                                                    @Html.DisplayNameFor(model => model.Nome)
                                                                </th>
                                                                <th>
                                                                    @Html.DisplayNameFor(model => model.AreaAtuacao)
                                                                </th>
                                                                <th>

                                                                </th>
                                                            </tr>


                                                            @foreach (var item in Model)
                                                            {
                                                                <tr>
                                                                    <td>
                                                                        @Html.DisplayFor(modelItem => item.Email)
                                                                    </td>
                                                                    <td>
                                                                        @Html.DisplayFor(modelItem => item.Nome)
                                                                    </td>
                                                                    <td>
                                                                        @Html.DisplayFor(modelItem => item.AreaAtuacao)
                                                                    </td>
                                                                    <td>
                                                                        @Html.ActionLink("Editar", "Editar", new { email = item.Email }) | @Html.ActionLink("Excluir", "Excluir", new { email = item.Email })

                                                                    </td>

                                                                </tr>
                                                            }

                                                        </table>
                                                    </div>
                }



            </div>
            <!-- /Row -->

        </div>
        <!-- /Container -->

    </div>

        <div class="col-md-8 col-md-offset-2">
            <ul>
                <li>
                    <div >
                        <a href="~/Adm/CadastroBiblio"><input type="submit" value="Cadastrar Bibliotecário" class="main-btn"></a><br />
                    </div>
                </li>
            </ul>
        </div>
    <!-- /Contact -->
  
   
    <!-- jQuery Plugins -->
        <script src="~/Scripts/2jquery.min.js"></script>
        <script src="~/Scripts/2bootstrap.min.js"></script>
        <script src="~/Scripts/2owl.carousel.min.js"></script>
        <script src="~/Scripts/2jquery.magnific-popup.js"></script>
        <script src="~/Scripts/2main.js"></script>

        <script>
        $(document).ready(function () {
            $('#Esconder').delay(3000).fadeOut();
        });
        </script>

</body>

</html>


